Subject: Ticket Assigned - Damaged due to liquid leak
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 14:37:02 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged due to liquid leak Dear

I have received the box delivered 6125790500 today for my shipment and the
box was leaking liquid from the stain remover and the box was damaged. Due
to this the liquid Stain remover is half empty and the basket I bought is
damaged.. the box for the senergic pin refill was we, but fortunately the
product wasn't damage due to the liquid.

I appreciate your action on this matter

Find attached proof of the incident

My name is Adhwa Alfosail
My phone number is 0540054640
My order number is 6125790500

Looking forward to hearing from you

Regards
Adhwa

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3892520